
/*common-skin-style*/
h1,h2,h3,h4,h4,h5,div,p,ul,li{ color:#373737;}
body{ color:#373737; background:#373737;}
a,a:hover{ color:#373737;cursor:pointer;}
input[type=text]:focus,input[type=password]:focus{ border:1px solid #555; background:#fef9d4;}
/**loading-style**/
.J_load_dialog{ background:#373737;}
.J_load_p{ color:#FFF;}
/**top-tab-style**/
.J_subtab{ background:#373737;}
.J_subtab ul li{ background:#BABABA;}
.J_subtab ul li.J_current,.J_subtab ul li.help{ background:#D5D5D5;}
/**table-tab-style**/
.J_subcon_tab ul li{ background:#BFBFBF;}
.J_subcon_tab ul li.J_current{ background:#494949; color:#FFF;}
/**ul-li-style**/
.J_harf_con h1{ background:#C2C2C2;}
/**table-tr-td-style**/
.J_table,.J_listcon,.J_copy_table{ border:1px solid #4F4F4F;}
.J_table th,.J_table_head,.J_copy_table th{ background:#858585;}
.J_table_head th,.J_table th,.J_copy_table th{ color:#FFF;}
.J_table_content table tr:hover{ background:#F7E084;}
.J_tr0{ background:#F3F3F3;}
.J_tr1{ background:#D5D5D5;}
.J_tr2{ background:#F1CF47;}
/**input&&inputbox_style**/
.J_input_style,.J_inputbox,.J_message_box,.J_email_box,.J_input1,.J_guisetbox,.J_userbox,.J_channel_input{ border:1px solid #A5A5A5; background:#FFF; color:#373737;}
.J_input_style_font{color:#A5A5A5}
.J_inputbox input[type=text]:focus{ border:0px; background:#fef9d4;}
/**button-style**/
.J_btn,.J_btn_disabled{ border:1px solid #464646;}
.J_btn:hover,.J_btn_curren{ border:1px solid #010102;}
.J_btn_disabled,.J_btn_disabled:hover{ color:#9E9E9E; text-shadow:1px 1px 0 #FFF;}/*Here for disabled not IE*/
/**boxtap-style**/
.J_boxtap div{ border:1px solid #F89712; background-color:#FFEA95; color:#010101;}
/*page_control_style*/
.J_input_page{ border:1px solid #A5A5A5; background:#E2E2E2;}
/*channel-select*/
.J_channel_content{ border:1px solid #A5A5A5; background:#ECECEC;}
.J_channel_content a{ color:#333;}
/*pop-up-box-style*/
.J_popupcon{ border:2px solid #202020; background:#D5D5D5;}

/** all signal-style**/
.J_tip_red{ color:#B20101;}

/*index-skin-style*/
/**login**/
.J_login{ background-color:#373737;}
.J_head,.J_preview_left{ background:#5C5C5C;}
.J_login_input{ border:1px solid #7A7A7A; background:#E0E0E0;}
/**channel**/
.J_channel_item,.J_channel_title h1{ color:#FFF;}
.J_hover{ color:#111;}
.J_channel_itemlist a{ border-color:#4646464;}
.J_channel_sliderbg{ background:#3C3C3C;}
.J_channel_slider{ background:#A8A8A8;}
/**btn**/
.J_btn{ border:1px solid #464646;}
.J_btn:hover{ border:1px solid #010102;}
/**left-bottom_popup**/
.J_lb_popup{ border:1px solid #464646; background:#FFF;}
.J_lb_popup a:hover{ background:#CCC;}
/**center**/
.J_preview_video{ background:#000;}
.J_vedio_control{ background:#252525;}
/**right_ptz**/
.J_preview_right{ background-color:#5C5C5C;}
.J_pr_step,.J_pr_fouse,.J_pre_alarm_tit{ color:#FFF;}
.J_pr_subtab{ background-color:#5C5C5C;}
.J_pr_subtab a{ color:#EEE;}
.J_pr_subtab a.J_current{ color:#FFF; font-weight:bold;}
.J_adv_ptzcon{ background:#4E4E4E; color:#FFF;}
.J_adv_ptzbtn,.J_adv_item,.J_adv_item span{ color:#FFF;}
/**right_img**/
.J_imgcon{ background:#4E4E4E; color:#FFF;}
/**bottom**/
.J_pre_bottom div{ background:#5C5C5C; color:#FFF;}
.J_pre_bottomex div{ background:#5C5C5C; color:#FFF;}
/*alarm-skin-style*/
.J_alarm{ background:#D5D5D5;}
.J_alarm_left{ background:#DDD;}
/*playback-skin-style*/
.J_pb_topleft{ background:#000;}
.J_pb_topright{ background:#5C5C5C;}
/**playback-top-right-date**/
.J_pb_dateinput{ color:#000; border:1px solid #D9D9D9; background:#FFF;}
.J_pb_dateinput[type=text]:focus,.J_pb_dateinput_selected{  border:1px solid #ffbb00; background:#ffee7e;}
.J_pb_days{background:#4E4E4E;}
.J_pb_days li{ color:#FFF;}
.J_pb_days li a{ color:#C3C3C3;}
.J_pb_days li a:hover,.J_pb_days li a.J_selected{ color:#000;}
.J_pb_days li.J_today a,.J_pb_days li.J_hasvideo a,.J_pb_days li.J_hasvnow a{ color:#000;}
.J_select_yellow{ background:#fdc017;}
.J_select_blue{ background:#3199dc;}
.J_select_green{ background:#3ac01a;}
.J_date_tips li label{ color:#FFF;}
/**playback-top-right-channel**/
.J_pb_selinput{background:#D2D2D2; color:#000;}
.J_pbselcon ul{ background:#D2D2D2;}
.J_pbselcon ul li a{ color:#000;}
.J_pbselcon ul li a:hover{ background:#A2A2A2;}
/**playback-top-right-download**/
.J_pb_timebox{ border:1px solid #D9D9D9; background:#FFF; color:#000;}
.J_chn1_curren span{ color:#FFF}
.J_pb_download_title li span{ color:#FFF;}
.ulbg0{ background:#5C5C5C;}
.ulbg1{ background:#696969;}
.J_pb_dl_head{ background:#434343;}
.J_pb_tbtn a{ color:#000;}
.J_pb_dl_list_details li{ color:#E5E5E5;}
/**playback-top-right-page-view**/
.J_page_view{ border-top:1px solid #434343; border-bottom:1px solid #434343;}
.J_page_view li{ color:#FFF;}
.yema{ border:1px solid #B6B6B6; background:#FFF;}
.pageP1 a{ color:#FFF;}
.pageUD.CorDark,.CorDark a{ color:#373737;}
.J_pb_dl_list li{ color:#FFF;}
.J_pb_dl_list_details{ background:#434343;}
/**playback-bottom**/
.J_pb_biconbar{ border:1px solid #282828;}
.J_pb_text{ color:#FFF;}
.J_pb_inputbox{ background:#C4C4C4;}
.J_pb_time_block,.J_pb_time_line1{ border-color:#000; border-style:solid;}
.J_pb_time_title li{ color:#C9C9C9;}
.J_pb_time_block ul{ border-bottom:1px solid #000;}
.J_pb_time_line{ background:#444}
.J_pb_time_block ul li{ background-color:#3f3f3f;}
.J_pb_colortip li{ color:#FFF;}
.J_spangreen{ background:#42d019;}
.J_spanyellow{ background:#d9e612;}
.J_spanred{ background:#d51112;}
.J_pb_time_title_box,.J_pb_time_title_box1,.J_pb_time_title_box2,.J_pb_time_title_box3{ border:1px solid #000; background:#FFF;}
/***playback-bottom-left-channel-title***/
.J_pb_left_title,.J_pb_left_title ul li{ border-color:#000; color:#C9C9C9; background:#282828;}
/*setup-skin-style*/
.J_set_right_body{ background:#D5D5D5;}
.J_set_menu{ color:#E7E7E7;}
.J_set_menu_current{ color:#FFF;}
.J_set_menu:hover,.J_set_menu_current:hover{ color:#999;}
.J_set_item{ color:#FFF;}
.J_set_item:hover,.J_set_item_current{ color:#000;}
/**setup-imageprty-style**/
.J_image_vedio{ background:#000;}
/*encodecfg-style*/
.J_vediocon,.timetl,.cheltl,.vedio_back{ background:#000;}
.J_titleC{ background-color:#fbbe16; color:#000;}/*vedioosd-channel-bg*/
.J_titleT{ background-color:#fffc00; color:#000;}/*vedioosd-time-bg*/
.J_encode_button{ background:#A7A7A7;}/*vedioosd-btn-control-bg*/
/*videodetect-style*/
.J_vediobot{ border:1px solid #ABABAB; background:#E0E0E0;}
.detZone0{ border:1px solid #000;}
/*localconfig-style*/
.J_datec{ border:2px solid #4F4F4F; background:#CBCBCB;}/*date-box*/
.J_dateCh{ background:#4F4F4F;}
.J_dateCh span{ color:#FFF;}
.J_datenum li a.anohover{ color:#999;}
/*guiset-style*/
.J_guisetbox table th{ background:#D5D5D5;}
/*wificfg-style*/
.J_tr_selected{ background:#F1CF47;}
.ui-video-wrap-current label {
    color: #FFE84D;
}
/*add devide*/
.J_tr_add_devicename{margin:0 auto;word-break:break-all; word-wrap:break-word; color:#3F3F3F;}